#include <stdio.h>
#include <stdlib.h>

int main()
{
    int A,B,C,veci;

    printf("Unesi broj poena sa B kvalifikacije: \n");
    scanf("%d",&B);
    printf("Unesi broj poena sa C kvalifikacije: \n");
    scanf("%d",&C);

    if(B >= 0 && B <= 500 && C >= 0 && C <= 500)
    {
    veci = B;
    if(C > veci)
    {
        veci = C;
    }

    if(B+C < 256)
    {
        A = 256 - veci;
    }
    else
    {
        A = 0;
    }

    printf("Na prvoj kvalifikaciji najmanji broj poena koji moze da osvoji je \n%d",A);
    }
    else
    {
        printf("Broj poena mora da bude izmedju 500 i 0.\n");
    }

    return 0;
}